::-moz-selection {
	color: #FFF;
	background: #1077bc;
}

::selection {
	color: #FFF;
	background: #1077bc;
}
h1, h2, h3, h4, h5, h6 {
	color: #1077bc !important;
	font-weight: 600;
}
section.page-top {
	background-color: #EAF4F6 !important;
	border-bottom: none !important;
	border-top: none !important;
}
.section.page-top h1 {
	color: #1077bc !important;
}
.CenterWidth {
	overflow: hidden;
	float: none !important;
}
.hs-button {
	color: #FFF !important;
	border-radius: 5px;
}
@media screen and (min-width: 1200px) and (max-width: 2500px) {
	.CenterWidth {
		width: 1170px;
		margin: 0 auto;
	}
}
@media screen and (min-width: 992px) and (max-width: 1200px) {
	.CenterWidth {
		width: 970px;
		margin: 0 auto;
	}
}
@media screen and (min-width: 768px) and (max-width: 992px) {
	.CenterWidth {
		width: 750px;
		margin: 0 auto;
	}
}
.conversion-background {
	background-image: url('/sites/default/files/easi-bg.jpg') !important;
}
.conversion-background-jobs {
	background-image: url('/sites/default/files/easi-bg.jpg') !important;
}
.conversion-background, .conversion-background-jobs {
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	padding: 50px 0;
}
.conversion-headings {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 20px 0px 20px 40px;
}
.conversion-headings h1, .conversion-headings h2, .conversion-headings h3 {
	color:#FFF !important;
}
.conversion-headings h2 {
	margin: 0;
	line-height: 1.4;
}
.conversion-headings h1 {
	font-weight: bold;
	margin: 0 0 10px 0;
	line-height: 1.4;
}
#formNotes #content {
	width: 320px !important;
}
@media screen and (max-width: 768px) and (min-width: 250px) {
	.conversion-headings h1 {
		font-size: 22px !important;
		margin-bottom: 10px !important;
		line-height: 1.3 !important;
	}
	.conversion-headings h2 {
		font-size: 20px !important;
		margin-bottom: 10px !important;
	}
	.conversion-headings {
		padding: 10px 0px 30px 20px !important;
	}
	.conversion-background, .conversion-background-jobs {
		padding: 20px !important;
		margin-left: -20px;
		margin-right: -20px;
	}
}
.background-main {
	background-color: #2473ba;
}
.background-main h1, .background-main h2, .background-main h3, .background-main h4, .background-main p, .background-main a, .background-main span {
	color: #FFFFFF !important;
}
.background-main-transparent {
	background-color: rgba(36,115,186,0.8);
}
.btn-main {
	padding: 15px 20px !important;
	font-size: 14px !important;
	border: none !important;
	display: inline-block;
	background-color: #1077bc;
	color:#FFF !important;
	cursor: pointer;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.btn-negative {
	background-color: #FFF !important;
	color:#1077bc;
}
.btn-dark {
	background-color: #222222 !important;
}
.btn-smartsales {
	background-color: #ef4545 !important;
	margin: 10px 0 0 0;
}
.btn-smartdrive {
	background-color: #79ba43 !important;
	margin: 10px 0 0 0;
}
.btn-smartmail {
	background-color: #3281dd !important;
	margin: 10px 0 0 0;
}
.btn-inboxzero {
	background-color: #007aff !important;
	margin: 10px 0 0 0;
}
.btn-salespad {
	background-color: #222222 !important;
	margin: 10px 0 0 0;
}
.btn-smartsales:hover, .btn-smartdrive:hover, .btn-smartmail:hover, .btn-inboxzero:hover, .btn-salespad:hover, .btn-main:hover {
	opacity:.7;
	text-decoration: none;
}
a.btn-smartsales:hover, a.btn-smartdrive:hover, a.btn-smartmail:hover, a.btn-inboxzero:hover, a.btn-salespad:hover, a.btn-main:hover {
	color: #FFF !important;
}
.space-bottom-10 {
	margin-bottom: 10px;
}
.Bestworkplace2015 {
	background: url("../../../../../sites/default/files/EASI-BWP-2015-cover.png") no-repeat center center;
	-webkit-background-size: cover;
	background-size: cover;
	padding: 260px 0;
}
@media screen and (min-width: 1024px) and (max-width: 1400px) {
	.Bestworkplace2015 {
		padding: 210px 0;
	}
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
	.Bestworkplace2015 {
		padding: 160px 0;
	}
}
@media screen and (min-width: 280px) and (max-width: 768px) {
	.Bestworkplace2015 {
		padding: 110px 0;
	}
}
.hs-button {
	font-weight: 400 !important;
	background-image: none !important;
	background-color: #000 !important;
	border: none !important;
	font-size: 14px !important;
	padding: 15px 25px !important;
	text-shadow: none !important;
	text-transform: uppercase;
	box-shadow: none !important;
	outline: none !important;
}
.hs-featured-image-link img {
	max-width: 100% !important;
}
header div.social-icons {
	clear: none;
	margin-top: 10px;
}
ul.social-icons li {
	margin: -1px 8px 5px 0;
}
.language-switcher-locale-url {
	float: right;
	overflow: hidden;
	list-style: none;
	text-transform: uppercase;
	margin: 14px 10px 0 15px;
}
.language-switcher-locale-url li {
	float: left;
	margin-right: 15px;
}
.language-switcher-locale-url li a {
	color: #888;
	font-size: 14px;
}
.language-switcher-locale-url li a:hover {
	color: #1077bc;
	text-decoration: none;
}
.language-switcher-locale-url li.active a {
	color: #1077bc;
	font-weight: 700;
}
.extranet-btn {
	float: right;
	background-color: #1077bc;
	color: #FFF;
	margin: 10px 0;
	padding: 5px 10px;
	border-radius: 5px;
}
.extranet-btn:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #364957;
}
nav ul.nav-main {
	margin: -5px 0px 10px 0;
}

/*   Jobs & training table   */

.job-offer {
	margin-bottom: 40px;
}

.views-custom .views-table {
	width: 100%;
}
.views-custom .views-table .odd {
	background-color: #FFF;
}
.views-custom .views-table .even {
	background-color: #e7f1f8;
}
.views-custom .views-table a {
	display: block;
    padding: 10px 0px;
}
.views-custom .views-table .views-field-field-jobs-image {
	padding-left: 10px;
}

/* Movie page style */

.movie-page img {
	display: block;
	width: 800px;
	margin: 0 auto;
}
.movie-page p {
	font-size: 16px;
}

/* What we offer navigation removed on mobile */

@media screen and (min-width: 120px) and (max-width: 768px) {
	.what-we-offer {
		display: none;
	}
}

/* Page Test Valeurs EASI */

.test-valeurs-easi .control-label {
	font-size: 18px;
	color:#666;
}
.test-valeurs-easi .webform-component label {
	font-size: 18px !important;
	margin-bottom: 20px;
	line-height: 1.5;
}
.test-valeurs-easi .webform-component label.option {
	font-size: 14px !important;
	margin-bottom: 10px;
}
.test-valeurs-easi .webform-component .form-text {
	margin-top: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 10px;
	font-size: 16px;
	outline: none;
	border: 1px solid #D3D3D3;
}
.test-valeurs-easi .name, .test-valeurs-easi .firstname, .test-valeurs-easi .email, .test-valeurs-easi .birthdate {
	margin-bottom: 10px !important;
	float: left;
}
.test-valeurs-easi .email, .test-valeurs-easi .form-actions {
	clear: both
}
.test-valeurs-easi .firstname, .test-valeurs-easi .birthdate {
	margin-left: 40px;
}
.test-valeurs-easi .name label, .test-valeurs-easi .firstname label, .test-valeurs-easi .email label, .test-valeurs-easi .birthdate label {
	margin-bottom: 0 !important;
}
.test-valeurs-easi .birthdate {
	margin-bottom: 40px !important;
}
.test-valeurs-easi .webform-component input[type="radio"], input[type="checkbox"] {
	margin: -4px 10px 0 0;
	line-height: normal;
}
.test-valeurs-easi .form-item {
	margin-bottom: 40px;
}
.test-valeurs-easi .webform-grid-question {
	padding: 20px;
}
.test-valeurs-easi th.webform-grid-option.checkbox {
	margin-right: 5px;
}
.test-valeurs-easi .webform-grid-option.checkbox {
	margin-top: 14px;
	padding: 0 10px;
}
.test-valeurs-easi .webform-client-form .checkbox + .checkbox {
	margin-top: 13px !important;
}
.test-valeurs-easi .webform-submit {
	background-color: #0072bc !important;
	color:#FFF !important;
}
.test-valeurs-easi .webform-submit:hover {
	background: #333333 !important;
}
.test-valeurs-easi .webform-previous {
	margin-right: 20px;
}
.webform-progressbar {
	padding: 10px 0;
}
.webform-progressbar-outer {
	border:0 !important;
	height: inherit !important;
}
.webform-progressbar-inner {
	background-color: #1077bc !important;
}
.webform-progressbar-page {
	width: 15px !important;
	height: 15px !important;
	border-radius: 10px !important;
	border:none !important;
	margin: -11px !important;
	border:2px solid #1077bc !important;
}
.webform-progressbar-page.current {
	background-color: #1077bc !important;
	border:none;
}
.webform-progressbar-page.completed {
	background-color: #1077bc !important;
}
@media screen and (max-width: 768px) and (min-width: 250px) {
	.webform-progressbar {
		display: none;
	}
	.test-valeurs-easi .firstname, .test-valeurs-easi .birthdate {
		margin-left: 0;
		clear: both;
	}
	.test-valeurs-easi .webform-previous {
		margin-bottom: 20px;
	}
}


/* Homepage */

.topFooter div.container div.row > div {
	margin-bottom: 0;
}
.topFooter {
	background-color: #364957;
	padding-top: 84px;
	border: none;
}
.topFooter .container {
	padding-bottom: 20px;
}
.topFooter p, .topFooter span, .topFooter label, .topFooter a {
	color: #FFF !important;
}
.topFooter p {
	opacity: .6;
}
.topFooter ul {
	margin:0;
}
.topFooter ul li {
	list-style: none;
}
div.footer-copyright {
	background-color: #1077bc;
	color: #FFF;
	padding: 38px 0;
	border: none;
	margin: 0;
}
.footer-copyright .container {
	padding-bottom: 0;
}
div.footer-copyright p {
	color: #FFF;
	font-size: 16px;
	opacity: 1 !important;
}
.footer-logo {
	float: left;
	margin: -4px 20px 0 0;
}
.region-footer-bottom-right ul {
	overflow: hidden;
	margin: 0;
}
.region-footer-bottom-right ul li {
	float: left;
	margin-right: 20px;
	list-style: none;
}
.region-footer-bottom-right ul li:last-child {
	margin-right: 0;
}
.region-footer-bottom-right ul li a {
	text-transform: uppercase;
	font-size: 14px;
	opacity: .5;
	-webkit-transition: all 200ms;
	-moz-transition: all 200ms;
	-o-transition: all 200ms;
	transition: all 200ms;
}
.region-footer-bottom-right ul li a:hover {
	opacity: 1;
	text-decoration: none;
}
.region-footer-bottom-right .content {
	float: right;
}
@media screen and (max-width: 768px) and (min-width: 250px) {
	div.footer-copyright {
		margin-left: -20px;
		margin-right: -20px;
		padding: 38px 20px;
	}
	.region-footer-bottom-right .content {
		margin-top: 40px;
		float: none;
	}
}
.hsformerror p {
	color: #000 !important;
}

/* BREADCRUMB COLOR */
.breadcrumb a {
	color: #1077bc !important;
}

/* COLLEAGUES TESTIMONIALS */

.team-item .field-type-image {
	text-align: center;
}
.team-item img {
	display: inline-block;
}
.team-item.thumbnail {
	border:2px solid #1077bc;
	box-shadow: none;
	padding: 28px 0 0 0;
}
a.thumb-info:hover img {
	transform:none !important;
}
.field-name-field-team-description {
	padding: 0 10px;
	line-height: 1.5;
	text-align: center;
}

/* BLOG */

.blog-article {
	border-bottom: 2px solid #D1D1D1;
	padding-top: 10px;
	padding-bottom: 40px;
}
.blog-article:nth-child(10n) {
	border-bottom: 0;
}
.blog-article:nth-child(10n+1) {
	padding-top: 0;
}
.blog-article div:nth-last-child(2) {
	font-size: 16px;
    margin-bottom: 20px;
}
.blog-image {
	margin-bottom: 20px;
}
.blog-image, .easi-blog-articles .field-type-image a, .hs-featured-image-link {
	position: relative;
	display: inline-block;
}
.blog-image::before, .easi-blog-articles .field-type-image a:before, .hs-featured-image-link::before {
	background-color: rgba(19,121,187,.5);
	content: '';
	display: block;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	-webkit-transition: all ease-in-out .25s;
	-moz-transition: all ease-in-out .25s;
	-o-transition: all ease-in-out .25s;
	transition: all ease-in-out .25s;
}
.blog-image:hover::before, .easi-blog-articles .field-type-image a:hover::before, .hs-featured-image-link:hover::before {
	background-color: transparent;
}
.hs-featured-image-link img {
	margin:0 !important;
}
.hs-featured-image-link {
	margin-bottom: 10px;
}
.blog-title-link {
	font-size: 28px;
	line-height: 40px;
	display: block;
	margin: 20px 0px 5px 0px;
}
.blog-title-link:hover {
	text-decoration: none;
}
.read-more-btn {
	display: inline-block;
	background-color: #1077bc;
	border-radius: 5px;
	color: #FFF;
	padding: 10px 15px;
}
.read-more-btn:hover {
	text-decoration: none;
	background-color: #000;
	color: #FFF;
}
.blog-article p {
	font-size: 16px;
	clear: both;
}
.node-easi-blog-article p, .node-blog-article-infrastructure p, .node-blog-article-mobile p {
	font-size: 16px;
	line-height: 1.5;
}
.node-easi-blog-article p a, .node-blog-article-infrastructure p a, .node-blog-article-mobile p a {
	color: #1077bc;
	border-bottom: 2px solid #1077bc;
	transition: all .2s ease-in-out;
}
.node-easi-blog-article p a:hover, .node-blog-article-infrastructure p a:hover, .node-blog-article-mobile p a:hover {
	text-decoration: none;
	color: #111111;
	border-bottom: 2px solid #111111;
}
.node-easi-blog-article h2, .node-blog-article-infrastructure h2, .node-blog-article-mobile h2 {
	margin: 20px 0;
	font-size: 24px;
	font-weight: 700;
	color: #1077bc;
}
.node-easi-blog-article h3, .node-blog-article-infrastructure h3, .node-blog-article-mobile h3 {
	margin: 20px 0;
	font-size: 20px;
	font-weight: 700;
	color: #1077bc;
	text-transform: none;
}
.node-easi-blog-article h4, .node-blog-article-infrastructure h4, .node-blog-article-mobile h4 {
	margin: 20px 0;
	font-size: 18px;
	font-weight: 700;
	color: #1077bc;
}
.node-easi-blog-article h5, .node-blog-article-infrastructure h5, .node-blog-article-mobile h5 {
	margin: 20px 0;
	font-size: 16px;
	font-weight: 700;
	color: #1077bc;
}
.node-easi-blog-article .field-type-image img, .node-blog-article-infrastructure .field-type-image img, .node-blog-article-mobile .field-type-image img {
	margin: 0 0 20px 0;
}
.blog-categories {
	list-style: none;
	margin: 0;
}
.blog-categories li {
	text-transform: uppercase;
	margin-bottom: 15px !important;
}
.blog-categories li:last-child {
	margin-bottom: 0 !important;
}
.blog-categories li a {
	padding-left: 10px;
	border-left: 6px solid #eaf4fb;
	-webkit-transition: all ease-in-out .25s;
	-moz-transition: all ease-in-out .25s;
	-o-transition: all ease-in-out .25s;
	transition: all ease-in-out .25s;
}
.blog-categories li a:hover, .blog-categories li a.active, .blog-categories li a.active-trail {
	text-decoration: none;
	border-left: 6px solid #1077bc;
	color: #1077bc;
}
.wrapper-blog-articles .blog-article-author, .ds-1col .field-name-author {
	float: left;
	margin-right: 40px;
	margin-bottom: 20px;
	overflow: hidden;
}
.wrapper-blog-articles .blog-article-date {
	float: left;
	overflow: hidden;
}
.wrapper-blog-articles .blog-article-author h4, .wrapper-blog-articles .blog-article-date h4, .ds-1col .field-name-author .field-item, .ds-1col .field-name-post-date .field-item {
	font-size: 14px;
	font-weight: 400;
	margin: 0;
	line-height: 1.4;
	float: left;
	margin: 1px 0 0 8px;
	color: #1077bc;
}
.wrapper-blog-articles .blog-article-author span, .wrapper-blog-articles .blog-article-date span, .ds-1col .field-name-author .field-label, .ds-1col .field-name-post-date .field-label {
	text-transform: uppercase;
	font-weight: 700;
	float: left;
}
.blog-article-latest, .blog-article-latest div:nth-last-child(2) {
	margin-bottom: 20px;
}
.blog-article-latest .blog-title-link {
	font-size: 20px;
	line-height: 1.4;
}
.blog-article-latest p {
	clear: both;
}
.blog-article-latest .blog-article-date {
	margin-bottom: 10px;
	clear: both;
}
.blog-article-latest .blog-article-author {
	margin: 10px 0;
}
.pagination {
	text-align: center;
	float: none;
}
.blog-form form {
	margin-top: 40px;
	background-color: #EAF4F6;
	padding: 20px 15px 20px 20px !important;
	border-radius: 5px;
}
.blog-form form label {
	color: #1077B8;
	font-family: 'Open Sans',helvetica,sans-serif;
	font-weight: 600 !important;
	text-transform: uppercase;
}
.blog-form form input, .blog-form form textarea {
	font-family: 'Open Sans',helvetica,sans-serif;
	font-size: 16px;
	padding: 10px;
	box-shadow: none;
	border-radius: 5px;
	border: 2px solid #1077B8;
}
.blog-form form .actions {
	margin: 10px 0 0 0;
	padding: 0px 55px 0px;
}
.blog-form form .actions input {
	display: block;
	width: 100%;
}
.blog-form form .hs-button {
	background-color: #1077B8 !important;
}
.blog-form form .hs-button:hover {
	background-color: #000 !important;
}
.blog-form form .hs-form .field, .hs-form .hs-form-field {
	margin-bottom: 5px !important;
}
.blog-article-latest:first-child {
	margin-left: 0;
}
.latest-blog {
	background-color: #EAF4F6;
	padding: 40px 0 60px 0;
	margin-bottom: -70px;
}
.latest-blog h2:first-child {
	text-align: center;
}


/*   WEBFORMS LAYOUT  */

.webform-design {
	max-width: 500px;
	margin: 0 auto;
	background-color: #F9F9F9;
	border: 2px solid #D1D1D1;
	padding: 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.webform-design .form-actions {
	padding: 0;
	margin-top: 20px;
	margin-bottom: 0;
	background-color: inherit;
	border-top: none;
}
.webform-design input {
	width: 98%;
}
.webform-design input.form-checkbox {
	width: inherit !important;
	margin: 0 5px 0 0px;
}


/*   MOBILE CMS PAGE   */

.banner-cms {
	background:url("../../../../../sites/default/files/mobile-cms-background.jpg") no-repeat;
	background-size: cover;
}
.banner-cms h1, .banner-cms h2 {
	color: #FFF !important;
}
.banner-cms h1 {
	font-weight: bold;
}
.banner-cms h2 {
	color: #FFF !important;
	opacity: .6;
}
.wrapper-cms {
	position: relative;
	padding: 60px 0;
}
.banner-cms .text {
	margin-top: 100px;
}
.cms-customers, .cms-advantages {
	text-align: center;
	padding: 40px 0 0 0;
}
.cms-customers h2, .cms-advantages h2 {
	text-transform: uppercase;
	color: #434343;
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 60px;
}
.cms-customers .span4, .cms-advantages .span4 {
	margin-bottom: 60px;
}
.cms-reasons {
	background-color: #f2f2f2;
	padding: 50px 0;
}
.cms-reasons .text {
	margin-top: 140px;
}
.cms-reasons .text.fr {
	margin-top: 100px;
}
.cms-reasons h2, .cms-reasons p {
	color: #434343;
}
.cms-reasons h2 {
	font-weight: 700;
}
.cms-reasons p {
	font-size: 18px;
	line-height: 1.4;
	opacity: .7;
}
.cms-advantages h3 {
	text-transform: none;
	color: #79b943;
	margin-top: 20px;
}
.cms-form {
	background-color: #79b943;
	margin-bottom: 20px;
}
.cms-form h2 {
	margin:40px 0 40px 0;
	color: #FFF !important;
	text-align: center;
	font-weight: 500;
}
.cms-form {
	margin: 20px auto;
	padding-bottom: 20px;
}
.cms-form-content {
	max-width: 500px;
    margin: 0 auto;
}
.cms-form form label {
	color: #FFF;
	font-family: 'Open Sans',helvetica,sans-serif;
	font-weight: 600 !important;
	text-transform: uppercase;
}
.cms-form form input, .cms-form form textarea {
	font-family: 'Open Sans',helvetica,sans-serif;
	font-size: 16px;
	padding: 10px;
	box-shadow: none;
	border: 2px solid #4c821e;
	border-radius: 5px;
}
.cms-form form textarea {
	width: 100% !important;
}
.cms-form form input:focus, .cms-form form textarea:focus {
	border: 2px solid #79b943;
}
.cms-form form .actions {
	margin: 0 0 20px 0;
	padding: 0 30px;
}
.cms-form form .actions input {
	background-color: #4c821e !important;
	display: block;
	width: 100%;
	font-size: 18px !important;
	text-transform: uppercase;
	padding: 20px 10px !important;
}
@media screen and (max-width: 768px) and (min-width: 250px) {
	.banner-cms, .cms-reasons, .cms-form {
		margin-left: -20px;
		margin-right: -20px;
		padding: 15px;
	}
	.banner-cms .text {
		margin-top: 20px;
	}
	.easi-connect .span4 {
		margin-bottom: 100px;
	}
}

/*  EASI JUMP PAGE  */

.banner-jump {
	background-color: #1077bc;
	padding: 60px 0;
}
.wrapper-jump img {
	display: block;
    margin: 0px auto;
}
.wrapper-jump h1, .wrapper-jump h2 {
	text-align: center;
	color: #FFF !important;
	margin: 0;
	padding: 0;
}
.wrapper-jump h1 {
	text-transform: uppercase;
	font-size: 20px;
	margin-top: 20px;
}
.wrapper-jump h2 {
	font-size: 16px;
}
.jump-points {
	text-align: center;
}
.jump-points .span4 {
	padding: 60px 0;
}
.jump-points h3 {
	text-transform: none;
    margin-top: 10px;
    font-weight: 400;
    color: #f1731f !important;
}
.jump-points h2 {
	text-transform: uppercase;
}
.jump-points p {
	color: #1077bc;
    font-size: 16px;
    opacity: .7;
    padding-bottom: 60px;
}
.jump-form {
	background-color: #eaf4f6;
	padding: 60px 0;
}
.jump-form p {
	color: #1077bc;
    font-size: 16px;
    margin: 0 auto;
    max-width: 600px;
}
.jump-form h2, .jump-form p {
	text-align: center;
}
.jump-form h2 {
	text-transform: uppercase;
}
.jump-form form {
    max-width: 500px;
    margin: 40px auto;
    background-color: #e5f1fb;
    padding: 20px 15px  20px 20px !important;
    border-radius: 5px;
    border: 2px solid #90b8d8;
}
.jump-form form label {
    font-family: 'Open Sans', helvetica, sans-serif;
    font-weight: 600 !important;
    text-transform: uppercase;
    color: #717171;
}
.jump-form form label {
    color: #2275b7;
}
.jump-form form .hs-error-msgs label {
    color: red;
    margin-top: 5px;
    text-transform: inherit;
    font-size: 16px;
    font-weight: 400 !important;
}
.jump-form form input, .jump-form form textarea {
    font-family: 'Open Sans', helvetica, sans-serif;
    font-size: 16px;
    padding: 10px;
    box-shadow: none;
    border: 2px solid #cacaca;
    border-radius: 5px;
}
.jump-form form input, .jump-form form textarea {
    border: 2px solid #90b8d8;
}
.jump-form form textarea {
    width: 100% !important;
}
.jump-form form input:focus, .jump-form form textarea:focus {
    outline: none;
    border: 2px solid #1077bc;
    box-shadow: none;
}
.jump-form form .hs_submit {
    max-width: 500px;
}
.jump-form form .actions {
    margin: 10px 0 0 0;
    padding: 0 30px;
}
.jump-form form .actions input {
    box-shadow: none;
    border: none;
    background-color: #1077bc !important;
    text-shadow: none;
    background-image: none;
    display: block;
    width: 100%;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    padding: 20px 10px !important;
}
.jump-form form .actions input:hover, .jump-form form .actions input:focus, .jump-form form .actions input:active {
    border: none !important;
    box-shadow: none !important;
    background-image: none !important;
    background-color: #2275b7 !important;
}

/*  TO REMOVE  */

.brd-logo {
	display: block;
	margin: 60px auto;
	margin-top: 40px;
}

/*   Mobile device management video trick   */

.page-node-114 .portfolio-wrap .span6:first-child, .page-node-230 .portfolio-wrap .span6:first-child, .page-node-277 .portfolio-wrap .span6:first-child {
	display: none;
}

/*   EASI Connect page   */

.my-connect-logo {
	display: block;
    margin: 40px auto;
    margin-bottom: 100px;
}
.easi-connect {
	text-align: center;
	padding:40px 0;
	margin-top: 50px;
}
.easi-connect .span4 {
	background-color: #eaf4f6;
	border-radius: 5px;
}
.easi-connect .span4 p, .easi-connect .span4 h3 {
	padding:0 10px;
}
.easi-connect .span4 p {
	margin-bottom: 5px;
	color: #1077bc;
}
.easi-connect .span4:first-child p {
	margin-bottom: 20px;
}
.easi-connect .span4 p:last-child {
	padding-bottom: 20px;
}
.easi-connect .span4 h3 {
	margin: 15px 0;
	text-transform: none !important;
}
.easi-connect .span4 img {
	margin-top: -70px;
}
.easi-connect .span4 a {
	color: #1077bc;
	display: inline-block;
    border-bottom: 2px solid #1077bc;
    transition: all .2s ease-in-out;
}
.easi-connect .span4 a.extranet-btn {
	float: none;
	color: #fff;
}
.easi-connect .span4 a:hover {
	color: #494949;
    border-bottom: 2px solid #494949;
    text-decoration: none;
}
.easi-connect .span4 a.extranet-btn:hover {
	color: #fff !important;
}

/*   JOBS PAGE   */
.node-type-job-opportunity .portfolio-wrap .span6:first-child {
	display: none;
}




/*   HOME PAGE 2018   */

.mission-banner {
	background: url("../../../../../sites/default/files/bg-mission.jpg") no-repeat center center;
	-webkit-background-size: cover;
	background-size: cover;
	padding: 60px 0;
	text-align: center;
}
.mission-banner h1 {
	color: #FFF !important;
	text-align: center;
	font-size: 36px;
	padding: 0 20px;
}
.solutions-banner {
	padding: 40px 0;
}
.solutions-banner h2, .solutions-banner p {
	text-align: center;
	max-width: 600px;
	margin: 20px auto;
}
.our-solutions-list {
	padding: 60px 0;
}
.our-solutions-list ul {
	overflow: hidden;
}
.our-solutions-list .span6 {
	width: 550px;
	border-radius: 5px;
	margin: 20px 30px 0px 0;
	list-style: none;
	overflow: hidden;
}
.our-solutions-list .span6 a {
	background-color: #FF8142;
	display: block;
	padding: 10px 20px;
	overflow: hidden;
}
.our-solutions-list .span6:nth-child(1) a:hover {
	background-color: #4DBB83;
}
.our-solutions-list .span6:nth-child(2) a:hover {
	background-color: #EF4545;
}
.our-solutions-list .bottom .span6:nth-child(1) a:hover {
	background-color: #2673BA;
}
.our-solutions-list .bottom .span6:nth-child(2) a:hover {
	background-color: #7BBA42;
}

.our-solutions-list .span6 h3, .our-solutions-list .span6 p {
	color: #FFF !important;
	margin: 0 !important;
}
.our-solutions-list .span6 h3 {
	text-transform: none !important;
}
.our-solutions-list .span6 div {
	float: left;
	margin:10px 0px 0px 20px;
}
.our-solutions-list .span6 img {
	float: left;
}
.cta-banner {
	text-align: center;
	background-color:#EAF4F6;
	margin-bottom: -70px;
}
.cta-banner h3, .cta-banner p {
	margin: 0 !important;
}
.cta-banner h3 {
	text-transform: none !important;
	margin:0 0 20px 0 !important;
	font-size: 24px;
}
.cta-banner p {
	margin:0 0 20px 0 !important;
	font-size: 18px;
}
.cta-banner a {
	display: inline-block;
	padding: 15px;
	border-radius: 5px;
}
.cta-banner a:hover {
	text-decoration: none;
}
.left-cta {
	background-color:#0F77BB;
	padding: 100px 0;
	width: 47%;
}
.right-cta {
	padding: 100px 0;
	width: 47%;
}
.left-cta h3, .left-cta p {
	color: #FFF !important;
}
.left-cta a {
	background-color:#FFF;
	color:#0F77BB !important;
}
.right-cta h3, .right-cta p {
	color: #0F77BB !important;
}
.right-cta a {
	background-color:#0F77BB;
	color:#FFF;
}
.right-cta a:hover {
	color:#FFF !important;
}
@media screen and (max-width: 1200px) and (min-width: 250px) {
	.our-solutions-list .span6 {
		width: 100%;
	}
}
@media screen and (max-width: 780px) and (min-width: 250px) {
	.right-cta, .left-cta {
		width: 100%;
	}
}




